| Disk ARchive 2.7.19 Full featured and portable backup and archiving tool

Loading...
Searching...
No Matches
Classes | Namespaces
archive.hpp File Reference
API

the archive class is defined in this module More...

`#include "../my_config.h"`
`#include <vector>`
`#include <string>`
`#include <memory>`
`#include "erreurs.hpp"`
`#include "path.hpp"`
`#include "statistics.hpp"`
`#include "archive_options.hpp"`
`#include "list_entry.hpp"`
`#include "crypto.hpp"`
`#include "archive_summary.hpp"`
`#include "archive_listing_callback.hpp"`
`#include "user_interaction.hpp"`

Go to the source code of this file.

## Classes
class | libdar::archive
| the archive class realizes the most general operations on archives More...

## Namespaces
namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

the archive class is defined in this module

Definition in file archive.hpp.